[ubuntu/precise-security] openssl 1.0.1-4ubuntu5.16 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Jun 23 11:43:23 UTC 2014


openssl (1.0.1-4ubuntu5.16) precise-security; urgency=medium

  * SECURITY UPDATE: regression with certain renegotiations (LP: #1332643)
    - debian/patches/CVE-2014-0224-regression2.patch: accept CCS after
      sending finished ssl/s3_clnt.c.

Date: 2014-06-20 18:39:11.487172+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/precise/+source/openssl/1.0.1-4ubuntu5.16
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list